.container{
  width: 1140px;
  height: 675px;
  padding: 25px;
  margin: 0 auto;
  font-family: 'Arimo', sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: rgb(72, 72, 72);
  background-color: rgb(55, 71, 101);
}

.table-price{
  width: 100%;
  background-color: rgb(255, 255, 255);
}

.table-price td, th{
  border-bottom: 2px solid rgba(0, 0, 0, 0.27);
  vertical-align: middle;
}

.table-price tr:first-child>th:first-child{
  padding: 35px 20px;
}
.table-price tr:first-child>th:nth-child(n+1){
  width: 157px;
}

.table-price>.heading tr:first-child>th:first-child>p {
  padding-bottom: 4px;
  font-size: 14px;
  font-weight: bold;
}

.table-price>.heading tr>th:first-child>p:last-child {
  font-size: 20px;
  padding-top: 4px;
}
.heading>tr>th:nth-child(n+2){
  font-size: 24px;
}

.heading>tr>th:nth-child(n+2)>p:nth-child(2){
  padding: 5px;
}

.main{
  font-size: 16px;
}

.main>tr>td:nth-child(2n+3), .first:nth-child(2n+3){
  background-color: rgb(227, 227, 227);

}
.main>tr>td:nth-child(even), .first:nth-child(even){
  background-color: rgb(242, 242, 242);
}
.main>tr>td:first-child, .main>tr:nth-child(4n+2)>td:nth-child(2){
  font-weight: bold;
  color: rgb(255, 255, 255);
  border-bottom: none;
}

.main>tr:nth-child(4n+1)>td:first-child{
  padding-top: 18px;
  font-size: 24px;
}

.main>tr:nth-child(4n+2)>td:first-child{
  padding-top: 22px;
  font-size: 36px;
  text-align: right;
  border: none;
}

.main>tr:nth-child(4n+2)>td:nth-child(2){
  padding-top: 22px;
  font-size: 18px;
  vertical-align: bottom;
  text-align:left;
  border: none;
}

.main>tr:nth-child(4n)>td{
  padding: 24px 0 17px;
}

.table-price >.main>tr:nth-child(4n+3)>td:first-child{
  font-size: 14px;
  vertical-align: top;
  padding-left: 5px;
  border: none;
}
.main>tr:nth-child(-n+12)>td:first-child, .main>tr:nth-child(10)>td:nth-child(2){
  background-color: rgb(32, 128, 124);
}
.main>tr:nth-child(-n+8)>td:first-child, .main>tr:nth-child(6)>td:nth-child(2){
  background-color: rgb(240, 74, 86);
}
.main>tr:nth-child(-n+4)>td:first-child, .main>tr:nth-child(2)>td:nth-child(2){
  background-color: rgb(137, 195, 49);
}
.main>tr:nth-child(4n+1)>td:nth-child(n+1)>p{
  padding: 4px;
}

.main>tr:nth-child(9)>td{
  border: none;
}

.fas, .far {
  font-family: fontawesome;
  font-size: 24px;
  padding: 0 10px;
}

.fa-archive:before{
  content: '\f187';
}

.fa-cloud-download-alt:before{
  content: '\f019';
}

.fa-envelope:before{
  content: '\f0e0';
}

.fa-life-ring:before{
  content: '\f1cd';
}

.fa-cube:before{
  content: '\f1b2';
}

.fa-users:before{
  content: '\f0c0';
}

.inputs{
  padding: 15px 34px 6px;
  background-color: rgb(72, 72, 72);
  transition: all .4s linear;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  border-radius: 3px;
  border: none;
  border-bottom: 7px solid rgb(64, 64, 64);
  outline: 0;
  cursor: pointer;
}
.inputs:hover{
  border-bottom: 7px solid rgb(72, 72, 72);
  background-color: rgb(64, 64, 64);
}
